/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

.container-24 .grid-4 {
  width: 460px !important;
}

.node-product-type .field-name-commerce-price {
  font-family: "Open Sans",sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

.navigation .primary-menu ul li a, .navigation .second-menu ul li a {
  display: block;
  font-family: "Open Sans",sans-serif;
  font-weight: 600;
  padding: 12px 14px;
  text-decoration: none;
}